<glossaryentry>
<h1>Reclining Chair</h1>

<table>
	<tr height="100">
	<td width="70">
The Lay-Z-Minion reclining chair is the height of comfort, allowing any minion who uses it to relax and gather their thoughts, rapidly boosting their <a href="minion_stats.xml">attention</a> and making them fit to work again.

The Reclining Chair is a bonus henchmen only included in the World Domination Starter Kit. 
	</td>

	<td width="30">
	<img set="Glossary_pages.is" src="furniture_recliningchair.tga" align="right" />
	</td>
	</tr>
</table>
</glossaryentry>